image: alpine:latest

pages:
    script:
        - apk update && apk add markdown
        - mkdir -p public/html
        - markdown README.md > public/html/index.html
    artifacts:
        paths:
        - public/html
    only:
    - master